body {
	font-family: 'Helvetica', Arial, sans-serif;

	background-color: black;
	margin: 100px;
	color: white;
	background: linear-gradient(to bottom, black 20%, orange 100%);
}

.container {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	margin: 50px;
}

.block {
	width: 48%;
	padding: 0 50px;
	box-sizing: border-box;
	font-style: italic;
	font-size: larger;
	line-height: 1.5em;
	letter-spacing: 2px;
}

#counter {
	text-align: center;
	background-color: #010101;
	margin: 0 20% 0 15%;
	padding: 50px;
	border: 1px solid rgba(255, 255, 255, 0.3); border-radius : 10px;
	border-radius: 10px;
	box-shadow: 0px 15px 25px rgba(0, 0, 0, 0.2);
}

#timer {
	font-size: 2em;
	font-weight: bold;
}

#countdown {
	font-family: Courier;
	color: #e74c3c;
	text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.4);
}

.candle {
	width: 200px;
}